# Uses of Class
org.apache.sysds.runtime.instructions.spark.data.BroadcastObject

Packages that use BroadcastObject
Package
Description
org.apache.sysds.runtime.controlprogram.caching

## Uses of BroadcastObject in org.apache.sysds.runtime.controlprogram.caching

Methods in org.apache.sysds.runtime.controlprogram.caching that return BroadcastObject
Modifier and Type
Method
Description
`BroadcastObject<T>`
CacheableData.`getBroadcastHandle()`
Methods in org.apache.sysds.runtime.controlprogram.caching with parameters of type BroadcastObject
Modifier and Type
Method
Description
`void`
CacheableData.`setBroadcastHandle(BroadcastObject bc)`